BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TR {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #000000 1px ridge; BORDER-TOP: #000000 1px ridge; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px ridge; COLOR: #000000; BORDER-BOTTOM: #000000 1px ridge; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.submit {
	BORDER-RIGHT: #bb0062 1px solid; BORDER-TOP: #bb0062 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #bb0062 1px solid; COLOR: #000000; BORDER-BOTTOM: #bb0062 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff93cc; TEXT-DECORATION: none
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0d8c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0d8c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #800043; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.a_white {
	COLOR: #ffffff
}
LI {
	MARGIN-LEFT: -20px; HEIGHT: 18px
}
UL {
	MARGIN-TOP: 5px; LIST-STYLE-IMAGE: url(http://www.puredee.com/img/layout_img/bullet.gif); MARGIN-BOTTOM: 3px
}
.header_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 7px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.img_thumb {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.img_thumb2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN: 2px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.img_thumb3 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN: 6px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.img_large {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.nav_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 7px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gallery_title {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #ff0d8c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.padded_text {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.biglink {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0066; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.smalltxt {
	FONT-SIZE: 9px; COLOR: #fe4df5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
